@charset "utf-8";
/* CSS Document */

body {
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	display:inline; 
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	display:inline;
}
H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	margin: 0;
	margin-bottom:-20px;
}
H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	margin: 0;
	margin-bottom:-20px;
}
a:link {
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:visited {
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.grijs:active {
	text-decoration: none;
	color: #444442;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.grijs:link {
	text-decoration: none;
	color: #444442;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.grijs:visited {
	text-decoration: none;
	color: #444442;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.grijs:hover {
	text-decoration: none;
	color: #444442;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.grijs:active {
	text-decoration: none;
	color: #444442;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#container {
	width:900px;
	margin:0px auto;
	text-align:center;
}
#top_header {
	width:900px;
	height:46px;
	float:left;
	text-align:right;
	background-image:url(img/top.jpg);
	}
#header {
	width:900px;
	height:50px;
	float:left;
	background-image:url(img/header.jpg);
	background-repeat:no-repeat;
	text-align:right;
}
#header1 {
	width:900px;
	height:25px;
	text-align:right;
	float:left;
}
#ads_boven {
	margin-top:5px;
	height:25px;
	width:900px;
	text-align:center;
	float:left;
}
#menu {
	width:900px;
	height:28px;
	padding-top:5px;
}
#content_top {
	width:900px;
	height:30px;
}
#content {
	width:900px;
	background-repeat:repeat-y;
	overflow:auto;
}
#cat_1 {
	width:176px;
	text-align:left;
	float:left;
	background-image:url(img/cat1.jpg);
	background-repeat:no-repeat;
	padding-top:50px;
}
#cat_2 {
	width:176px;
	text-align:right;
	float:left;
	background-image:url(img/cat2.jpg);
	background-repeat:no-repeat;
	padding-top:50px;
}
#content_middle {
	width:548px;
	text-align:left;
	float:left;
}

#footer {
	width:900px;
	height:2px;
	text-align:left;
	background-image:url(img/footer.jpg);
}
#footer_text {
	width:900px;
	height:20px;
	text-align:left;
	float:left;
	text-align:center;
	text-decoration: none;
	color: #444442;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.footer_content {
	width:285px;
	height:150px;
	float:left;
	text-align:left;
	margin-top:35px;
	margin-left:15px;
}
.video_container {
	width:265px;
	float:left;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	min-height:160px;
}
.ads_main {
	width:545px;
	height:60px;
	text-align:center;
	overflow:hidden;
}
#right {
	text-align:right;
	margin-right:5px;
}
.pagina {
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:545px;
	overflow:auto;
}
.video_full {
	width:540px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:10px;
	padding-top:15px;
	min-height:95px;
}
.video_left {
	width:140px;
	text-align:left;
	float:left;
}
.video_right {
	width:390px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float:left;
	padding-left:10px;
}
.ads_video {
	width:545px;
	height:60px;
	text-align:center;
	overflow:hidden;
	padding-top:20px;
}
#containerlinks {
	width:540px;
	margin:0px auto;
	text-align:center;
}
#div1 {
	width:210px;
	float:left;
	text-align:left;
	margin-left:5px;
	margin-top:10px;
}
#space {
	width:540px;
	height:20px;
	float:left;
}
.updates {
	width:250px;
	text-align:left;
	float:left;
}
#slideshow {
    position:relative;
    height:251px;
	width:548px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height:251px;
	width:548px;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
    height:251px;
	width:548px;
}

#slideshow IMG.last-active {
    z-index:9;
    height:251px;
	width:548px;
}
#slider {
	width:548px;
	height:251px;
	float:left;
}
.interactive_text {
	width:548px;
	text-align:left;
	float:left;
	text-align:justify;
	display:block;
}
.laatste {
	width:548px;
	height:21px;
	text-align:center;
	float:left;
	background-image:url(img/balk.jpg);
	margin-top:10px;
	margin-bottom:10px;
	padding-top:4px;
	text-decoration: none;
	color: #444442;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.h1_normal {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	display:inline;
} 
#containeraf {
	width:548px;
	height:170px;
	position: relative;
	margin: 0px auto; 
	text-align:center;
	float:left;
}
.affiliate {
	width:400px;
	text-align:center;
	position: relative;
	margin: 0px auto; 
}
.affiliate2 {
	width:80px;
	float:left;
}
.affiliate3 {
	width:100px;
	float:left;
}
.style1 {
	font-size: 14px;
	font-weight: bold;
}
